漏洞信息详情

virtuenetz virtue_online_test_generator text.php 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200907-141
  • 危害等级: 中危
  • CVE编号: CVE-2009-2391
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-07-09
  • 威胁类型: 远程
  • 更新时间: 2009-07-09
  • 厂        商: virtuenetz
  • 漏洞来源:

漏洞简介

Virtuenetz Virtue 线上测试生成程序的text.php存在跨站脚本攻击漏洞,允许远程攻击者通过tid参数来注入任意web脚本或HTML。

漏洞公告

参考网址

来源: XF

名称: virtue-text-xss(51388)

链接:http://xforce.iss.net/xforce/xfdb/51388

来源: MILW0RM

名称: 9022

链接:http://www.milw0rm.com/exploits/9022

来源: SECUNIA

名称: 35591

链接:http://secunia.com/advisories/35591

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多